
		/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* scss-combine:abstractions/functions */
/* scss-combine:abstractions/bourbon */
/* scss-combine:abstractions/mixins */
/* scss-combine:abstractions/extends */
.navbar-nav > li > a {
  -moz-osx-font-smoothing: grayscale;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

.navbar-brand {
  height: 90px;
  /*line-height: 100px;*/
  padding: 0px;
}
@media (min-width: 1200px) {
  .navbar-brand {
    height: 100px;
    padding: 0 7px;
  }
}
@media (min-width: 1300px) {
  .navbar-brand {
    height: 116px;
    padding: 7px;
  }
}

.navbar-nav > li {
  margin-bottom: 10px !important;
  margin-top: 0px !important;
}
@media (min-width: 991px) {
  .navbar-nav > li {
    margin-bottom: 0px !important;
  }
}
@media (min-width: 991px) {
  .navbar-nav > li {
    margin-right: 40px !important;
  }
}
@media (min-width: 991px) {
  .navbar-nav > li.fa {
    /*line-height: 60px;*/
  }
}
@media (min-width: 1300px) {
  .navbar-nav > li.fa {
    line-height: 35px;
  }
}
@media (max-width: 767px) {
  .navbar-nav > li.fa {
    display: none !important;
  }
}
.navbar-nav > li.fa > a {
  /*display: none;*/
  position: absolute;
  top: 0;
  width: 16px;
  text-indent: -9999px;
}
@media (max-width: 767px) {
  .navbar-nav > li.has_children > a:after {
    display: none;
  }
}
.navbar-nav > li > a {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
}
@media (min-width: 991px) {
  .navbar-nav > li > a {
    /*line-height: 60px !important;*/
  }
}
@media (min-width: 1300px) {
  .navbar-nav > li > a {
    /*line-height: 116px !important;*/
  }
}
.navbar-nav > li > a:before {
  display: none !important;
}
.navbar-nav > li.btn {
  background: #147e94;
  height: 37px;
  padding: 0 40px;
}
@media (min-width: 1300px) {
  .navbar-nav > li.btn {
    /*margin-top: 40px !important;*/
  }
}
@media (max-width: 990px) {
  .navbar-nav > li.btn {
    display: none !important;
  }
}
.navbar-nav > li.btn a {
  line-height: 35px !important;
  color: #fff !important;
}
@media (min-width: 768px) {
  .navbar-nav > li ul.sub-menu {
    min-width: 380px;
    background: #fafafa !important;
    padding: 30px 75px !important;
    left: -75px !important;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
  }
}
.navbar-nav > li ul.sub-menu a {
  color: #087f97 !important;
  text-transform: uppercase;
  font-weight: bold;
}
.navbar-nav > li:hover ul.sub-menu {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}

@media (min-width: 1300px) {
  .container {
    width: 1270px;
  }
}
@media (min-width: 768px) {
  .home-content-wrap {
    padding-top: 135px;
  }
}
@media (min-width: 991px) {
  .home-content-wrap {
    padding-top: 151px;
  }
}
@media (min-width: 1200px) {
  .home-content-wrap {
    padding-top: 116px;
  }
}
.home-content-wrap .entry-content {
  margin: 0px;
}

#footer {
  clear: both;
  text-align: center;
}
@media (max-width: 767px) {
  #footer {
    padding-top: 0px;
  }
}
@media (min-width: 768px) {
  #footer .custom-logo-link img {
    margin: 20px 0;
  }
}

.footer-nav {
  text-align: center;
  margin-bottom: 20px;
  float: none;
}
@media (min-width: 991px) {
  .footer-nav {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .footer-nav {
    margin-bottom: 0px;
  }
}
.footer-nav > li {
  display: inline-block;
  float: none;
  margin-top: 0px !important;
  margin-right: 0px !important;
}
.footer-nav > li a {
  color: #343434;
  padding: 0 20px;
  border-right: 1px solid #343434;
  font-weight: normal;
  line-height: 16px !important;
}
.footer-nav > li a:hover {
  background: transparent;
}
@media (max-width: 600px) {
  .footer-nav > li {
    display: block;
  }
  .footer-nav > li a {
    border-right: 0px;
  }
}
.footer-nav > li:last-child a {
  border-right: 0px !important;
}

.copyright-text {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .copyright-text {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .navbar-toggle {
    margin-top: 32px;
  }

  #footer-navigation {
    display: block !important;
    height: auto !important;
  }

  .custom-page-title br {
    display: none;
  }
}
